/**
 * 
 */
package de.lazyzero.NazeWiiConf.gui.widget;

import javax.swing.JPanel;
import javax.swing.border.Border;

import com.jgoodies.forms.layout.CellConstraints;
import com.jgoodies.forms.layout.FormLayout;

import de.lazyzero.NazeWiiConf.NazeWiiConf;

/**
 * @author moll
 *
 */
public class NazeWiiPanel extends JPanel{
	
	private static final long serialVersionUID = 1L;
	protected String title;
	private Border border;
	private String panelColumns;
	private String panelRows;
	private FormLayout panelLayout;
	private CellConstraints cc = new CellConstraints();
	protected NazeWiiConf instance;

	public NazeWiiPanel(String title, NazeWiiConf instance) {
		this.title = title;
		this.instance = instance;
		
		
		
	}

	public String getTitle() {
		return title;
	}
}
